=== debian/changelog ===
python-python-anticaptcha (1.0.0-0kali2) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sophie Brun ]
  * Remove useless build-dep python3-pip

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control
  * Use importlib instead of pkg_resources

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 11 Nov 2025 08:47:37 +0700

python-python-anticaptcha (1.0.0-0kali1) kali-dev; urgency=medium

  * Initial release
  * Add CI/CD config

 -- Steev Klimaszewski <steev@kali.org>  Tue, 25 Oct 2022 13:31:05 -0500
