=== debian/control ===
Source: python-python-anticaptcha
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Steev Klimaszewski <steev@kali.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-nose2,
 python3-requests,
 python3-retrying,
 python3-selenium,
 python3-setuptools,
 python3-setuptools-scm,
 python3-six,
 python3-sphinx,
 python3-wheel,
Standards-Version: 4.6.1.0
Homepage: https://github.com/ad-m/python-anticaptcha
Vcs-Browser: https://gitlab.com/kalilinux/packages/python-anticaptcha
Vcs-Git: https://gitlab.com/kalilinux/packages/python-anticaptcha.git
Testsuite: autopkgtest-pkg-python

Package: python3-python-anticaptcha
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-python-anticaptcha-docs,
Description: Python client library to solve captchas
 A Python client library to solve captchas with anticaptcha.com support
 The library is cyclically and automatically tested for proper operation
 .
 This package installs the library for Python 3.

Package: python-python-anticaptcha-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Documentation for the Python library python_anticaptcha
 HTML documentation for the python_anticaptcha Python client library
 .
