=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-anticaptcha-$1.tar.gz%" \
   https://github.com/ad-m/python-anticaptcha/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
